Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   


Try our Premium Alert Service
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Become a Partner and License Our Database or Notification Service

Category:   Device (Router/Bridge/Hub)  >   Cisco IOS Vendors:   Cisco
Cisco IOS XR Telnet Processing Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1032560
SecurityTracker URL:
CVE Reference:   CVE-2015-0776   (Links to External Site)
Date:  Jun 11 2015
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): IOS XR 5.0.1 on Cisco NCS 6000 Series
Description:   A vulnerability was reported in Cisco IOS XR. A remote user can cause denial of service conditions on the target system.

A remote user can send specially crafted telnet packets to the target device that is configured for telnet for remote management to cause the target service to reload.

The vendor has assigned bug ID CSCuq31566 to this vulnerability.

Impact:   A remote user can cause the target service to reload.
Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

Vendor URL: (Links to External Site)
Cause:   Input validation error

Message History:   None.

 Source Message Contents

[Original Message Not Available for Viewing]

Go to the Top of This SecurityTracker Archive Page

Home   |    View Topics   |    Search   |    Contact Us

Copyright 2018, LLC